Quantcast
PplWare Mobile

Dica – Como mudar de posição o Launcher Unity

                                    
                                

Autor: Pedro Pinto


  1. dbrenha says:

    eu até prefiro como está, mas percebo que quem vem do Windows goste mais assim

  2. Tiago André says:

    eu axo ser muito mais intuitivo em baixo ou em cima, visto q o rato normalmente mexe-se de cima pra baixo e da esquerda pa direita maioritariamente

  3. Luis Pedrosa says:

    Pelo menos assim talvez não faça aparecer o unity acidentalmente tantas vez quando vou ao botão de back no firefox…
    Não vos costuma acontecer isto? É mesmo chato porque ou somos extremamente precisos com o movimento do rato até ao botão de back ou então batemos na borda do ecrã e lá aparece o unity

  4. Bovidino says:

    Não me parece uma modificação necessária, já que o Unity se auto oculta quando abrimos o browser ou qualquer pasta ou arquivo. Além disso, já instalamos a taskbar que se posiciona nesse espaço.

  5. Luis says:

    LOL

    Fiquei sem nada… tive que desactivar mais coisas do que aqui estava descrito e agora só tenho o wallpaper. Estou em 2D.
    Como posso voltar atrás? 🙂

  6. Carlos Ribeiro says:

    Obrigado! 🙂

  7. Reis says:

    Boas pessoal!
    É assim eu gostava de instalar o unity no caixa magica 17, mas pelo centro de software o painel e a launcher não me aparecem…
    Podiam-me indicar um repositório completo?
    O CM17 vem com o gnome 3, o que é bastante porreiro, mas está sempre a crachar…
    Alguém me ajuda?

  8. sideshow says:

    E dá para por a barra sempre visível?

  9. Nuno Santos says:

    Para quem não quer o unity a melhor coisinha é mesmo usar o ubuntu em modo clássico e digam adeus ao unity. É a maneira como eu uso e está da maneira que eu sempre quis.

  10. Silvano Neto says:

    Não consigo instalar o plugin unityshell-rotated… Diz o seguinte:

    Os pacotes a seguir têm dependências desencontradas:
    unityshell-rotated : Depende: unity (>= 4.24) mas 4.22.0-0ubuntu3 está para ser instalado
    Depende: unity-common (>= 4.24) mas 4.22.0-0ubuntu3 está para ser instalado
    E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

    • João Pacheco says:

      joa somos 2, eu tou com o 12.04 LTS, a mim aparece isto :

      nfig-settings-manager
      Reading package lists… Done
      Building dependency tree
      Reading state information… Done
      E: Unable to locate package unityshell-rotated
      E: Unable to locate package libnux-1.0-0
      E: Couldn’t find any package by regex ‘libnux-1.0-0’

      alguem me pode ajudar

  11. Victor Magalhães says:

    Cara nao sei por que mas, ta dando erro na hora de baixar o repositorio !

    Traceback (most recent call last):
    File “/usr/bin/add-apt-repository”, line 88, in
    ppa_info = get_ppa_info_from_lp(user, ppa_name)
    File “/usr/lib/python2.7/dist-packages/softwareproperties/ppa.py”, line 65, in get_ppa_info_from_lp
    lp_page = urlopen(req).read()
    File “/usr/lib/python2.7/urllib2.py”, line 126, in urlopen
    return _opener.open(url, data, timeout)
    File “/usr/lib/python2.7/urllib2.py”, line 394, in open
    response = self._open(req, data)
    File “/usr/lib/python2.7/urllib2.py”, line 412, in _open
    ‘_open’, req)
    File “/usr/lib/python2.7/urllib2.py”, line 372, in _call_chain
    result = func(*args)
    File “/usr/lib/python2.7/urllib2.py”, line 1209, in https_open
    return self.do_open(httplib.HTTPSConnection, req)
    File “/usr/lib/python2.7/urllib2.py”, line 1171, in do_open
    raise URLError(err)
    urllib2.URLError:

  12. Thiago de Jesus says:

    Apareceu a seguinte mensagem quando rodei a última linha de comando:

    O pacote libnux-1.0-0 não está disponível, mas é referenciado por outro pacote.
    Isto pode significar que o pacote está faltando, ficou obsoleto ou
    está disponível somente a partir de outra fonte

    E: Impossível encontrar o pacote unityshell-rotated
    E: O pacote ‘libnux-1.0-0’ não tem candidato para instalação

  13. Tinga says:

    Tentei instalar varias vezes o unityshell-rotated, usei o terminal e os comandos acima apresentados nao deu, adicionei o ppa usando update manager e depois fiz actualizacao tentei instalar de novo mas sempre que tentava o ultimo relatorio dado era que:

    A ler as listas de pacotes… Pronto
    A construir árvore de dependências
    A ler a informação de estado… Pronto
    E: Não foi possível encontrar o pacote unityshell-rotated
    E: Não foi possível encontrar o pacote libnux-1.0-0
    E: Não foi possível encontrar o pacote através da expressão regular ‘libnux-1.0-0’

    Agora o que fazer?

  14. Victor says:

    A única coisa que me incomoda no Unity é a obsessão por parte da Canonical em colocar os acessos das aplicações no lado esquerdo do monitor, o que para as pessoas destras não dá jeito nenhum e no meu caso até me causa alguma confusão. Até os botões das janelas vem por predefinição colocados no lado esquerdo, mas isso já alterei mudando-os para o lado direito, se conseguir mudar tb a barra do Unity para o lado direito fico completamente realizado com a interface do Ubuntu.

    Quanto á personalização o unity é tão personalizável como outro qualquer, existem uma catrafada de aplicações para o efeito.

    Os meus cumprimentos 🙂

  15. visto que o unityshell-rotated so funciona para a versao 11.04 do ubunntu (dai dar erro nos repositorios), qual será a alterantiva para por a barra do unity em baixo?

Deixe uma resposta

O seu endereço de email não será publicado.

You may use these HTML tags and attributes: <a href="" title="" rel=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*

Aviso: Todo e qualquer texto publicado na internet através deste sistema não reflete, necessariamente, a opinião deste site ou do(s) seu(s) autor(es). Os comentários publicados através deste sistema são de exclusiva e integral responsabilidade e autoria dos leitores que dele fizerem uso. A administração deste site reserva-se, desde já, no direito de excluir comentários e textos que julgar ofensivos, difamatórios, caluniosos, preconceituosos ou de alguma forma prejudiciais a terceiros. Textos de caráter promocional ou inseridos no sistema sem a devida identificação do seu autor (nome completo e endereço válido de email) também poderão ser excluídos.